package com.yd.csf.api.service;

import com.yd.common.result.Result;
import org.springframework.scheduling.annotation.Async;

public interface ApiPolicyFollowService {
    void generateExpectedFortuneSync(String token, String policyNo);

    @Async("asyncQueryExecutor")
    Result execute(String token, String policyNo);
}
